View | Details | Raw Unified
Collapse All | Expand All

(-) file_not_specified_in_diff (-14 lines)
 Lines 20981-21000    Link Here 
fi
fi
if test ! -f ../rpm.c
then
  { echo "$as_me:$LINENO: checking for GNU xgettext" >&5
echo $ECHO_N "checking for GNU xgettext... $ECHO_C" >&6; }
  xgettext --version 2>&1 | grep 'GNU gettext' >/dev/null 2>&1 || { { echo "$as_me:$LINENO: error:
  *** GNU gettext is required. The latest version
  *** is always available from ftp://ftp.gnu.org/gnu/gettext/." >&5
echo "$as_me: error:
  *** GNU gettext is required. The latest version
  *** is always available from ftp://ftp.gnu.org/gnu/gettext/." >&2;}
   { (exit 1); exit 1; }; }
  { echo "$as_me:$LINENO: result: yes" >&5
echo "${ECHO_T}yes" >&6; }
fi
{ echo "$as_me:$LINENO: checking for setreuid" >&5
{ echo "$as_me:$LINENO: checking for setreuid" >&5
echo $ECHO_N "checking for setreuid... $ECHO_C" >&6; }
echo $ECHO_N "checking for setreuid... $ECHO_C" >&6; }